Data Fields
Author: Emanuel Eichhammer

· · · ·
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - g -

- generate() : QCPAxisTicker
- getBarRect() : QCPBars
- getBasePen() : QCPAxis , QCPPolarAxisAngular , QCPPolarAxisRadial
- getBorderPen() : QCPLegend
- getBrush() : QCPLegend
- getChannelFillPolygon() : QCPGraph
- getCurveLines() : QCPCurve
- getDataSegments() : QCPAbstractPlottable1D< DataType > , QCPErrorBars
- getErrorBarLines() : QCPErrorBars
- getFillBasePoint() : QCPGraph
- getFillPolygon() : QCPGraph
- getFinalMaximumOuterSize() : QCPLayout
- getFinalMinimumOuterSize() : QCPLayout
- getFinalRect() : QCPItemPixmap
- getFinalScatterStyle() : QCPSelectionDecorator
- getFont() : QCPPlottableLegendItem
- getIconBorderPen() : QCPPlottableLegendItem
- getKeyRange() : QCPAbstractPlottable , QCPBars , QCPColorMap , QCPCurve , QCPErrorBars , QCPFinancial , QCPGraph , QCPStatisticalBox
- getLabelColor() : QCPAxis , QCPPolarAxisAngular , QCPPolarAxisRadial
- getLabelFont() : QCPAxis , QCPPolarAxisAngular , QCPPolarAxisRadial
- getLines() : QCPGraph , QCPPolarGraph
- getMantissa() : QCPAxisTicker
- getMaximumRowColSizes() : QCPLayoutGrid
- getMinimumRowColSizes() : QCPLayoutGrid
- getNonNanSegments() : QCPGraph
- getOptimizedCornerPoints() : QCPCurve
- getOptimizedLineData() : QCPGraph
- getOptimizedPoint() : QCPCurve
- getOptimizedScatterData() : QCPGraph
- getOverlappingSegments() : QCPGraph
- getPartAt() : QCPAxis , QCPPolarAxisAngular , QCPPolarAxisRadial
- getPixelCoordinates() : QCPSelectionDecoratorBracket
- getPixelSpacing() : QCPBarsGroup
- getPixelWidth() : QCPBars , QCPFinancial
- getQuartileBox() : QCPStatisticalBox
- getRectClippedLine() : QCPItemLine
- getRectClippedStraightLine() : QCPItemStraightLine
- getRegion() : QCPCurve
- getScatters() : QCPCurve , QCPGraph
- getSectionSizes() : QCPLayout
- getStackedBaseValue() : QCPBars
- getSubTickCount() : QCPAxisTicker , QCPAxisTickerDateTime , QCPAxisTickerLog , QCPAxisTickerPi , QCPAxisTickerText , QCPAxisTickerTime
- getSubTickPen() : QCPAxis , QCPPolarAxisAngular , QCPPolarAxisRadial
- getTangentAngle() : QCPSelectionDecoratorBracket
- getTextColor() : QCPPlottableLegendItem
- getTextDrawPoint() : QCPItemText
- getTickLabel() : QCPAxisTicker , QCPAxisTickerDateTime , QCPAxisTickerPi , QCPAxisTickerText , QCPAxisTickerTime
- getTickLabelColor() : QCPAxis , QCPPolarAxisAngular , QCPPolarAxisRadial
- getTickLabelFont() : QCPAxis , QCPPolarAxisAngular , QCPPolarAxisRadial
- getTickPen() : QCPAxis , QCPPolarAxisAngular , QCPPolarAxisRadial
- getTickStep() : QCPAxisTicker , QCPAxisTickerDateTime , QCPAxisTickerFixed , QCPAxisTickerPi , QCPAxisTickerText , QCPAxisTickerTime
- getTraverse() : QCPCurve
- getTraverseCornerPoints() : QCPCurve
- getValueRange() : QCPAbstractPlottable , QCPBars , QCPColorMap , QCPCurve , QCPErrorBars , QCPFinancial , QCPGraph , QCPStatisticalBox
- getVisibleDataBounds() : QCPBars , QCPErrorBars , QCPFinancial , QCPGraph , QCPStatisticalBox
- getWhiskerBackboneLines() : QCPStatisticalBox
- getWhiskerBarLines() : QCPStatisticalBox
- gpCandy : QCPColorGradient
- gpCold : QCPColorGradient
- gpGeography : QCPColorGradient
- gpGrayscale : QCPColorGradient
- gpHot : QCPColorGradient
- gpHues : QCPColorGradient
- gpIon : QCPColorGradient
- gpJet : QCPColorGradient
- gpNight : QCPColorGradient
- gpPolar : QCPColorGradient
- gpSpectrum : QCPColorGradient
- gpThermal : QCPColorGradient
- gradientChanged() : QCPColorMap , QCPColorScale
- GradientPreset : QCPColorGradient
- graph() : QCustomPlot
- graphCount() : QCustomPlot
- graphs() : QCPAxis , QCPAxisRect
- grid() : QCPAxis
- GridType : QCPPolarGrid